
/*
CSS Structure
CSS Grid by cssgrid.co
-------------------------------------------------------------
01. Normalise
02. Fonts
03. Header + Menu + Footer
04. Website Styles
05. Mobile, below 767 width
-------------------------------------------------------------
*/

/* 01. Normalise */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
}
body {
	width:100%;
	margin:0 auto;
	font-family:'swis721_th_btthin', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#74797e;
	background-color:#fff;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
html {
	margin:0 auto;
	overflow-x:hidden;
}
/* 02. Fonts */
@font-face {
    font-family: 'BodoniClassic-RomanRegular';
    src: url('../fonts/bodonclarom-webfont.eot');
    src: url('../fonts/bodonclarom-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bodonclarom-webfont.woff') format('woff'),
         url('../fonts/bodonclarom-webfont.ttf') format('truetype'),
         url('../fonts/bodonclarom-webfont.svg#BodoniClassic-RomanRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'swis721_th_btthin';
    src: url('../fonts/bitstream_-_swis721_th_bt_thin-webfont.eot');
    src: url('../fonts/bitstream_-_swis721_th_bt_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bitstream_-_swis721_th_bt_thin-webfont.woff') format('woff'),
         url('../fonts/bitstream_-_swis721_th_bt_thin-webfont.ttf') format('truetype'),
         url('../fonts/bitstream_-_swis721_th_bt_thin-webfont.svg#swis721_th_btthin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'tex_gyre_herosregular';
    src: url('../fonts/texgyreheros-regular-webfont.woff2') format('woff2'),
         url('../fonts/texgyreheros-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'texgyreherosbold';
    src: url('../fonts/texgyreheros-bold-webfont.eot');
    src: url('../fonts/texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreheros-bold-webfont.woff') format('woff'),
         url('../fonts/texgyreheros-bold-webfont.ttf') format('truetype'),
         url('../fonts/texgyreheros-bold-webfont.svg#texgyreherosbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* 03. Header + Menu + Footer */
.header {
	position:absolute;
	width:auto;
	left:0;
	right:0;
	background-color:#ccc;
	margin:0 auto;
	padding:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcfd1;
	line-height:40px;
	z-index:2;
}
.logo {
	font-family:'swis721_th_btthin', Arial, Helvetica, sans-serif;
	font-weight:normal;
	z-index:3;
	position:relative;
}
.logo a {
	display:block;
	width:100%;
	height:100%;
}
.nav-right .logo {
	float:left;
}
.nav-right .nav {
	float:right;
}
.nav {
	z-index:2;
	display:inline-block;
	background-color:#999;
}
ul.nav-buttons {
	list-style:none;
}
ul.nav-buttons li {
	text-align:left;
	display:inline-block;
}
ul.nav-buttons li a {
	font-size:15px;
	display:inline-block;
	text-decoration:none;
	line-height:40px;
	padding-left:10px;
	padding-right:10px;
}
ul.nav-buttons li:hover a {
}

/* 04. Website Styles */
.wrapper, a, a img, .header, .nav, .nav-off, .line-nav-1, .line-nav-2, .line-nav-3, .line-nav-4, .logo {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
a {
	text-decoration:none;
	outline:0;
	color:#74797e;
}
img,
img a {
	font-size:14px;
	color:#999;
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}
.wrapper {
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
	background-color:#999;
}
.bg {
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.cover {
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center;
}
.table {
	display:table;
	width:100%;
	height:100%;
}
.table-cell {
	display:table-cell;
	width:100%;
	height:100%;
	vertical-align:middle;
	text-align:center;
}
.box-frame {
	margin-left:20px;
	margin-right:20px;
}
.box {
	max-width:850px;
	height:400px;
	background-color:rgba(255,255,255,0.9);
	margin:0 auto;
	padding-top:100px;
	padding-bottom:100px;
}
.logo-glg {
	width:420px;
	margin:0 auto;
	padding-bottom:60px;
}
.box-outline {
	border: 1px solid #646569;
	max-width:540px;
	margin:0 auto;
	padding:20px;
	text-align:left;
}
h1, h2, h3 {
	font-weight:normal;
}
h1 {
	font-family:'tex_gyre_herosregular', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:20px;
	line-height:34px;
	display:inline-block;
	padding-left:40px;
	padding-right:10px;
	padding-bottom:1px;
	margin-left:-40px;
	background-color:#80a1b5;
}
h2 {
	font-family:'tex_gyre_herosregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#231f20;
	padding-top:20px;
	padding-bottom:10px;
}
.foot {
	font-family:'tex_gyre_herosregular', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	padding:14px;
	padding-top:12px;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background-color:#231f20;
}
.foot span {
	color:#918f90;
	font-size:12px;
	padding-left:20px;
}
.foot a {
	color:#fff;
}
@media screen and (min-width: 0px) and (max-width: 1080px) {

.foot span {
	padding-left:0;
	display:block;
}

}

/* 05. Mobile, below 767 width */
@media screen and (min-width: 0px) and (max-width: 767px) {

.box {
	height:auto;
	padding-top:40px;
	padding-bottom:40px;
	margin-bottom:90px;
}
.logo-glg {
	width:280px;
	margin:0 auto;
	padding-bottom:30px;
}
.box-outline {
	max-width:240px;
	padding:20px;
}
h1 {
	font-size:15px;
	margin-left:-20px;
	padding-left:20px;
}
h2 {
	padding-top:16px;
	padding-bottom:2px;
	font-size:14px;
}

.wrapper {
	min-height:560px;
}
.wrapper-push {
}
.navclosed {
	color:transparent;
	display:block;
	width:60px;
	height:60px;
	position:absolute;
	top:0;
	z-index:5;
	cursor:pointer;
}
.navclosed a {
	color:transparent;
	display:block;
	width:100%;
	height:100%;
}
.nav-right .navclosed {
	right:6px;
}
.line-nav-1,
.line-nav-2,
.line-nav-3,
.line-nav-4 {
	width:32px;
	height:1px;
	position:absolute;
	background-color:#000;
}
.line-nav-1 {
	top:20px;
	left:14px;
}
.line-nav-4 {
	top:38px;
	left:14px;
}
.line-nav-2,
.line-nav-3 {
	top:29px;
	left:14px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
.line-nav-2-open {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.line-nav-3-open {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.line-nav-1-open,
.line-nav-4-open {
	opacity:0;
}
.nav-off {
	top:0;
	bottom:0;
	left:auto;
	right:auto;
	position:fixed;
	opacity:0;
	background-color:#ccc;
}
.nav-on {
	top:0;
	bottom:0;
	left:auto;
	right:auto;
	position:fixed;
	opacity:1;
	background-color:#ccc;
}
.nav {
	position:absolute;
	width:auto;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
.nav-right .nav-off {
	right:-310px;
	width:280px;
}
.nav-right .nav-on {
	right:0;
	width:280px;
}
ul.nav-buttons {
	padding:20px;
	margin-top:60px;
	overflow-x:hidden;
	overflow-y:auto;
}
ul.nav-buttons li {
	display:block;
}
ul.nav-buttons li a {
	display:block;
	text-decoration:none;
	line-height:40px;
}

}

@media screen and (min-width: 0px) and (max-width: 480px) {

.wrapper {
	min-height:540px;
}
.logo-glg {
	width:200px;
	padding-bottom:20px;
}
.box-frame {
	margin-left:10px;
	margin-right:10px;
}
.box {
	height:auto;
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:90px;
}
.foot {
	font-size:13px;
}

}
